PEEP - Text file viewer and lister for use with Z33RCP

Version 1.2 changes:
	- LF's stripped from file, allows a few more k to be read in
	  (Also, code is slightly smaller)
	- Bug fix:  can now read text file not terminated by 1Ah (EOF)
	- Assembly option to exclude printer code and save about 180 bytes
	- Adds about 1110 bytes to RCP size; 60 bytes smaller than v1.1

Note:
   I have called this program RPEEP.LIB rather than RCPPEEP.LIB to
differentiate it from true RCP modules which require no installation.

-rdf
12/26/87m RPEEP.LIB rather than RCPPEEP.LIB to
differentiate it from true RCP modules which require no